漏洞信息详情

WordPress Nexos theme 跨站脚本漏洞

  • CNNVD编号:CNNVD-202006-1771
  • 危害等级: 中危
  • CVE编号: CVE-2020-15364
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-06-28
  • 威胁类型: 远程
  • 更新时间: 2020-07-23
  • 厂        商:
  • 漏洞来源: Vlad Vector

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Nexos theme是使用在其中的一个房地产网站主题插件。

WordPress Nexos theme 1.7及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://themeforest.net/

参考网址

来源:MISC

链接:https://themeforest.net/item/nexos-real-estate-agency-directory/21126242

来源:MISC

链接:https://github.com/vladvector/vladvector.github.io/blob/master/exploit/2020-06-17-nexos-real-estate-wordpress-theme-v1-7.txt

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/48682

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15364

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158510/WordPress-NexosReal-Estate-Theme-1.7-Cross-Site-Scripting-SQL-Injection.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多